#include "sensor.h"

void initialize_sensor(DHT &sensor) { sensor.begin(); }

void read_values(DHT &sensor, float *data) {
    data[0] = sensor.readTemperature();
    data[1] = sensor.readHumidity();
    Serial.println("Data fetched from the sensor");
}
